Debian Bug report logs - #685768
dotclear: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: dotclear; Maintainer for dotclear is Dario Minnucci <midget@debian.org>; Source for dotclear is src:dotclear.

Reported by: Adriano Rafael Gomes <adrianorg@gmail.com>

Date: Fri, 24 Aug 2012 12:42:11 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version dotclear/2.5+dfsg-1

Done: Dario Minnucci <midget@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dario Minnucci <midget@debian.org>:
Bug#685768; Package dotclear. (Fri, 24 Aug 2012 12:42:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
New Bug report received and forwarded. Copy sent to Dario Minnucci <midget@debian.org>. (Fri, 24 Aug 2012 12:42:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@gmail.com>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: dotclear: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Fri, 24 Aug 2012 09:41:28 -0300
[Message part 1 (text/plain, inline)]
Package: dotclear
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Wed, 08 May 2013 21:33:20 GMT) Full text and rfc822 format available.

Reply sent to Dario Minnucci <midget@debian.org>:
You have taken responsibility. (Sat, 25 May 2013 18:21:20 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
Bug acknowledged by developer. (Sat, 25 May 2013 18:21:21 GMT) Full text and rfc822 format available.

Message #12 received at 685768-close@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 685768-close@bugs.debian.org
Subject: Bug#685768: fixed in dotclear 2.5+dfsg-1
Date: Sat, 25 May 2013 18:18:35 +0000
Source: dotclear
Source-Version: 2.5+dfsg-1

We believe that the bug you reported is fixed in the latest version of
dotclear, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 685768@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dario Minnucci <midget@debian.org> (supplier of updated dotclear package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 25 May 2013 19:51:24 +0200
Source: dotclear
Binary: dotclear
Architecture: source all
Version: 2.5+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Dario Minnucci <midget@debian.org>
Changed-By: Dario Minnucci <midget@debian.org>
Description: 
 dotclear   - open-source web publishing software
Closes: 668297 669759 670227 685768 692972 705100
Changes: 
 dotclear (2.5+dfsg-1) unstable; urgency=low
 .
   [ Nicolas Roudaire ]
   * New upstream release (Closes: #705100)
   * debian/control:
     - Bump Standards-Version to 3.9.4
   * Add missing tables (Closes: #668297)
   * debian/po:
     - Added Brazilian Portuguese translation for debconf messages.
       Thanks to Adriano Rafael Gomes. (Closes: #685768)
     - Added Japanese translation for debconf messages.
       Thanks to victory. (Closes: #692972)
   * Fix upstream "unrestricted file upload" (CVE-2011-5083)
     (Closes: #670227)
   * Start interfacing apache 2.4 (Closes: #669759)
 .
   [ Dario Minnucci ]
   * debian/control: Use canonical name on Vcs-* fields
   * debian/rules: Do not install extra license file in
     web/plugins/themeEditor/codemirror/LICENSE
Checksums-Sha1: 
 218f79fd0df5a833325c2f5e704ca3ee7d68dd87 1912 dotclear_2.5+dfsg-1.dsc
 d67a93be9df528b960052a5b12d821d63dfae8a3 1507771 dotclear_2.5+dfsg.orig.tar.gz
 97f8de55880bb163d96cf3a339e6861a5e617f32 40560 dotclear_2.5+dfsg-1.debian.tar.gz
 f9b5d424103f2abc435c95e8c80da8bb388196cb 1400698 dotclear_2.5+dfsg-1_all.deb
Checksums-Sha256: 
 bc3abc4db7ff40fd3eb961bf7e91904b77474294da7026184d675f2931873609 1912 dotclear_2.5+dfsg-1.dsc
 03eaea87c7948fc584f9a298eec7af2f648d40b35b783ddcfcdd14040a978bab 1507771 dotclear_2.5+dfsg.orig.tar.gz
 e079421cbf2e1d89f63311ace9b90b3c2004f8e2e53f36ccc3a1e1e11c18c5a8 40560 dotclear_2.5+dfsg-1.debian.tar.gz
 184d0937225ea430afbeb3d76f103df7128a53c741cec5914003087ce2759675 1400698 dotclear_2.5+dfsg-1_all.deb
Files: 
 d19c94c64beac3e127ff643f396cf0de 1912 web optional dotclear_2.5+dfsg-1.dsc
 86cc260826f6b4ad00e2dd35e2cb27cd 1507771 web optional dotclear_2.5+dfsg.orig.tar.gz
 c2f4753c18fa03afe401e6c51c79ee48 40560 web optional dotclear_2.5+dfsg-1.debian.tar.gz
 0305f9ab24e5cb31b2d0c0c1abbefcdb 1400698 web optional dotclear_2.5+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRoPpSAAoJEKgvu4Pz1XAz1xMP/2uXWQtqRMM8jdJwJ9KXN+YP
SdVS+ZEY4B2TZq+LJyPiAa3xrF01n03QX2JQWfmFoKGpMp6ZX+y+zpzwl4zaILWq
ekmlcq44BSqHv85Vvbju3VD8l9nrnWCgAyl8nfoDsfP7z6C4peCOQaZco150zik5
W5YeNCGcaMS1YojmPhJiRGhuRCZr9ty5FjoJkScIpxHoSXa0VZHghg5bWCS86s+Z
C/sUag8/jrFjExdihQAHxHhYW+N6q512h8dA2pYM2r5rn+4yJVW7LcdpZTokreFC
6NG7OHKFWHGjzjYzvwsNO02iWmiSHHyWb5TWsWISLSWtSEQFJX6oyII//WPZKItO
j/w+meBW6DEikXHQsMuAhJwKWMKhNZNRkV8lFDRcm5LktTDWLQkQMvXJigLOvoZq
8Rni55Jq7mYw2M5DTGEzpDTaDZiHDm2hIMdleDAyks+xpeXgIVzTcf9Y5tVzrlrV
oOmE81dWakktPPeaTyZyy7rz7qKgWPvtiWXIjJt7H5BncZWBod+YHvL5xYJ3HFUZ
YM15dQ8UsBwP1GTJ0D62q7kS3wxSB4+8gsWc/tUGw7BAtZPblKW9rqDiZKZ34XjF
zvFpAj3RzyOi2Vo3DWyDaYexaWVq6wbsIIV5bdmYoaPpZDH0cMFknbEoOuCUxLAz
mQ9vfGExqkauyyGJE9oa
=qgF4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Jun 2013 07:36:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:56:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.